@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter&display=swap');


body,
p,
a,
h1,
h2,
h3,
h4,
h5,
h6,
span,
strong,
.alt-font {
    /*  font-family: 'Roboto', sans-serif !important;*/
    /* font-family: SVN-Gilroy, Verdana, Roboto, Tahoma, sans-serif;*/
    /* font-family: "Cormorant Garamond", serif !important; */
    font-family: "Inter", sans-serif !important;
    font-optical-sizing: auto;
    font-style: normal;
}

/*.body-font {
    font-family: 'Roboto', sans-serif !important;
}
*/
.header-7 .main-menu-outer {
    position: relative;
    background-color: #031987;
}

.text-left .select-wrap .select-ul {
    left: 0;
    right: auto;
    min-width: 148px;
}

.header-7 .header-vertical-menu .menu-title {
    background-color: #f1f1f1 !important;
    color: #000000;
    font-weight: bold;
}

.logo img {
    display: block;
    max-width: 100%;
    max-height: 71px;
    width: auto;
    margin-top: -10px;
}

.index-demo7 .minicart-bottom .subtotal .totalInfo .product-price,
.index-demo7 .text-primary {
    color: #f00 !important;
}

.index-demo7 .top-header {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 13px;
    font-weight: 500;
    background: #f1f1f1 !important;
}

.top-header span,
.top-header div {
    color: #000000;
}

.vertical-menu-content li .megamenu {
    min-width: 630px;
}

.vertical-menu-content .megamenu li ul li {
    padding: 5px 0px;
    border-bottom: 1px solid #e3e3e3;
}

.vertical-menu-content ul>li {
    padding: 0 20px;
    position: relative;
    border-bottom: 1px solid #e3e3e3;
}

.vertical-menu-content ul>li:last-child {
    border-bottom: none;
}

.header-7 #siteNav>li>a {
    line-height: 34px;
    font-size: 14px;
    font-weight: normal;
    padding: 8px 10px;
}

.index-demo7 .slideshow {
    padding: 0px 0;
    background: none;
}

.index-demo7 .btn-primary,
.index-demo7 #site-scroll {
    color: #ffffff;
    background-color: #031987;
    border-color: #031987;
    font-size: 13px;
}

.btn-secondary,
.btn-secondary:focus {
    background-color: #a8cf38;
    color: #ffffff;
    border: 1px solid #a8cf38;
}

.index-demo7 .newsletter-modal .text {
    font-size: 16px;
}

.index-demo7 .service-info .icon {
    width: 50px;
    background-color: #ffffff;
    height: 50px;
    line-height: 50px;
    font-size: 24px;
    text-align: center;
    -ms-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.index-demo7 .service-info .service-wrap:hover .icon {
    background-color: #171717;
    color: #ffffff;
}

.index-demo7 .service-info h6 {
    font-size: 15px;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.FnItalic {
    font-size: 14px;
    font-style: italic;
}

.index-demo7 .service-info p {
    font-size: 13px;
}

.service-info .service-wrap .icon {
    background-color: #f00;
    color: #ffffff;
}

.index-demo7 .section-clr {
    background-color: #f9f9f9;
    border-top: 1px solid #f9f9f9;
    padding: 20px 0px;
    border-radius: 10px;
}

.index-demo7 .product-price .price {
    color: #f00 !important;
    font-size: 15px;
    font-weight: bold;
}

.index-demo7 .slideshow .ss-mega-title {
    color: #000000;
    font-size: 40px;
    font-family: "Cormorant Garamond", serif !important;
}

.slideshow .ss-sub-title {
    color: #000000;
    font-size: 17px;
    line-height: 23px;
    margin: 10px 0 0;
    text-align: justify;
    font-family: "Roboto", serif !important;
}

.blog-content .h3 a {
    font-size: 17px;
}

.index-demo7 .section-header h2:before {
    content: "";
    background-color: #000000;
    height: 2px;
    width: 30px;
    position: absolute;
    left: -45px;
    top: 50%;
}

.index-demo7 .section-header h2:after {
    content: "";
    background-color: #000000;
    height: 2px;
    width: 30px;
    position: absolute;
    right: -45px;
    top: 50%;
}

.index-demo7 .home-instagram .section-header h2:after,
.index-demo7 .home-instagram .section-header h2:before {
    display: none;
}

.index-demo7 .section-header h2 {
    font-size: 25px;
    display: inline-block;
    position: relative;
    margin-bottom: 0;
    font-family: "Cormorant Garamond", serif !important;
}

.index-demo7 .category-item .category-link {
    background: #f7f6f1;
    padding: 0px;
    display: block;
    border-radius: 4px !important;
    -webkit-border-radius: 4px !important;
}

.fnt-cormorant {
    font-family: "Cormorant Garamond", serif !important;
}

.featured-content {
    background: #f1f1f1;
    margin: 40px 0px;
    padding: 20px;
    padding-bottom: 20px !important;
}

.btn-lg {
    font-size: 16px;
    padding: 10px 24px;
    border-radius: 7px;
}

.blog-article {
    background: #f5f8fd;
    margin-bottom: 30px;
    padding: 0px !important;
}

.blog-article .blog-content {
    padding: 10px 10px 10px;
}

.btn,
.btn-primary {
    border-radius: 4px;
}

.index-demo7 .newsletterbg {
    background-color: #18604a;
    color: #ffffff;
    padding: 30px 0;
}

.footer .footer-top {
    color: #ffffff;
    background-color: #031987;
    border-top: 1px solid #e3e3e3;
    padding-top: 60px;
    padding-bottom: 60px;
}

.footer-bottom {
    background-color: #031987;
    border-top: 1px solid #e3e3e3;
}

.newsletterbg button {
    background-color: #18604a;
}

.quickview-modal .sort-description {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px dotted #bdbdbd;
    line-height: 19px;
    text-align: justify;
}

.quickview-modal .product-title {
    font-size: 19px;
    margin: 0 0 10px;
    text-transform: none;
    color: #171717;
}

#minicart-drawer {
    width: 434px;
}

.stickyCart .btn {
    padding: 11px 20px;
}

.page-header {
    background-color: #e3e3e3;
    padding: 25px 0;
}

.faqs-style2 .accordion .accordion-header .accordion-button.collapsed:hover {
    color: #18604a;
}

.faqs-style2 .accordion .accordion-header .accordion-button.collapsed {
    border-radius: 0;
    color: #333333;
    font-family: 'Roboto';
    font-weight: BOLD;
}

.aboutus-page .section-color-light {
    background-color: #f1f1f1;
}

.counterup-number,
.counterup-items .anm,
.counterup-title {
    color: #000000 !important;
}

.awards-items .awards-title {
    font-size: 18px;
    margin: 0;
    color: #ffffff;
}

.video-popup-content::before {
    content: "";
    background-color: #0000009c;
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 99999;
}

.category-item a::before {
    content: "";
    /* background-color: #00000030; */
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 99999;
}

.video-popup-content .icon {
    z-index: 999999;
}

.aboutVideo-modal {
    z-index: 999999999;
}

.pagination-bottom {
    padding-top: 60px;
    padding-bottom: 60px;
}

.pagination .page-item.active .page-link,
.pagination .page-item:hover .page-link {
    color: #ffffff;
    background: #f00;
}

form .btn,
form .btn-primary {
    background: #000000;
}

.bg-block {
    padding: 20px 20px;
    background-color: #031987;
    border: 1px solid #031987;
    color: #ffffff;
}

.icon-box-content h3,
.icon-box-content p,
.icon-box-content a {
    color: #ffffff;
}

.list-view-item-title a {
    font-weight: bold;
}

.index-demo7 .btn-outline-secondary {
    border-color: #2b7c63;
    color: #000000;
}

.collection-style4 .details {
    z-index: 999999999999;
}

.index-demo7 h3.category-title {
    z-index: 9999999;
    position: relative;
    color: #ffffff;
}

.collection-style4 .counts {
    margin-bottom: 10px;
    color: #fff;
    position: RELATIVE;
    z-index: 99999999999;
}

.collection-style4 .btn-outline-secondary {
    border-color: #2b7c63;
    color: #fff;
    background: #2b7c63;
}

.index-demo7 .category-item:hover .category-title {
    color: #005c2f;
}

#cart-drawer,
#minicart-drawer {
    z-index: 999999999999999;
}

.bg-yellow {
    background-color: #f3f3f3;
    background-image: none !important;
    padding: 20px 20px !important;
}

.bg-yellow .glyph-icon {
    margin-right: 10px;
}

.cta-part {
    padding: 20px 20px;
}

.contact-widget ul li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-bottom: 13px;
}

.bg-yellow .footer-widget {
    max-width: 100%;
    margin-bottom: 30px;
}

.header-7 .main-menu-outer.is-fixed {
    position: fixed;
    z-index: 99999999;
}

.select-wrap .select-ul li {
    padding: 5px 10px;
    cursor: pointer;
    border-top: 1px solid #f8f8f8;
    background: #000000;
}

@media only screen and (max-width: 700px) {
    .slideshow .slick-slide img {
        width: 100%;
        height: auto;
    }

    .index-demo7 .slideshow .ss-mega-title {
        color: #000000;
        font-size: 17px;
        font-family: "Cormorant Garamond", serif !important;
    }

    .header-7 .header-main {
        padding-top: 20px;
        padding-bottom: 20px;
        border-bottom: 1px solid #e3e3e3;
        box-shadow: 0 6px 12px 0 rgb(0 0 0 / 4%);
    }

    .index-demo7 .section-header h2 {
        font-size: 15px;
    }
}

.btnViews {
    background: none;
    border: none;
    color: #000000;
    padding: 0px;
}

.rating {
    position: relative;
    display: flex;
    justify-content: flex-start;
}

.hidden {
    opacity: 0;
}

.star {
    display: inline-block;
    margin: 5px;
    font-size: 30px;
    color: #000000;
    position: relative;
    cursor: pointer;
}

.star.animate {
    -webkit-animation: stretch-bounce 0.5s ease-in-out;
}

.star.hidden {
    opacity: 0;
}

.full:before {
    font-family: 'annimex-icons';
    display: inline-block;
    content: "\f006";
    position: relative;
    float: right;
    z-index: 2;
}

.half:before {
    font-family: 'annimex-icons';
    content: "\f006";
    position: absolute;
    float: left;
    z-index: 3;
}

.star-colour {
    color: #ffd700;
}

@-webkit-keyframes stretch-bounce {
    0% {
        -webkit-transform: scale(1);
    }

    25% {
        -webkit-transform: scale(1.5);
    }

    50% {
        -webkit-transform: scale(0.9);
    }

    75% {
        -webkit-transform: scale(1.2);
    }

    100% {
        -webkit-transform: scale(1);
    }
}

.selected:before {
    font-family: 'annimex-icons';
    display: inline-block;
    content: "\f005";
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transform: scale(1);
    opacity: 1;
    z-index: 1;
}

.selected.pulse:before {
    -webkit-transform: scale(3);
    opacity: 0;
}

.selected.is-animated:before {
    transition: 1s ease-out;
}

.score {
    font-family: arial;
    font-size: 20px;
    color: green;
    margin-top: 20px;
    margin-left: 50px;
    display: none;
}

.score-rating {
    vertical-align: sup;
    top: -5px;
    position: relative;
    font-size: 150%;
}

.total {
    vertical-align: sub;
    top: 0px;
    position: relative;
    font-size: 100%;
}

.average {
    font-family: arial;
    font-size: 20px;
    color: indianred;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    display: none !important;
}

.average .score-average {
    padding-top: 30px;
}

#reviews .head-font {
    font-weight: normal;
    font-family: 'Roboto' !important;
    color: #000000;
}

.online-support {
    color: #fff;
    z-index: 1010;
    background-color: #002854;
    align-items: center;
    width: 100%;
    height: 80px;
    display: flex;
    position: fixed;
    bottom: 50%;
    left: 0;
    background: rgba(35, 31, 32, 0.8);
}

.online-support ul {
    white-space: nowrap;
    grid-template-columns: repeat(5, 1fr);
    justify-content: center;
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
    display: grid;
}

.online-support ul li a {
    flex-direction: column;
    align-items: center;
    display: flex;
}

.ico .anm {
    font-size: 21px !important;
    /* background: #ffffff; */
    padding: 9px;
    border-radius: 100%;
    color: #ffffff;
}

.imagesMB {
    display: none;
}

.imagesPC {
    display: block;
}

@media (min-width: 767px) {
    .online-support {
        flex-direction: column;
        width: 52px;
        height: auto;
        padding: 0;
        bottom: 40%;
        left: auto;
        right: 8px;
        background: transparent;
        border-radius: 30px;
        border: none;
    }

    .online-support ul {
        flex-direction: column;
        display: flex;
        border: 0px solid #e3e3e3;
        border-radius: 23px;
    }

    .online-support ul li {
        cursor: pointer;
        transition: all .35s;
        position: relative;
        right: 0;
    }

    .online-support ul .ico {
        background-color: transparent;
        border: none;
        border-radius: 50%;
        justify-content: center;
        align-items: center;
        width: 47px;
        height: 47px;
        display: inline-flex;
    }

    .online-support ul .text {
        opacity: 0;
        visibility: hidden;
        background: #002854;
        border-radius: 10px;
        padding: 0 10px;
        font-weight: 700;
        transition: all .5s;
        position: absolute;
        top: 50%;
        right: 100%;
        transform: translateY(-50%);
    }

    .online-support ul li {
        cursor: pointer;
        transition: all .35s;
        position: relative;
        right: 0;
    }

    .online-support ul li+li {
        margin-top: 10px;
    }

    .online-support ul .text {
        opacity: 0;
        visibility: hidden;
        background: #005c2f !important;
        border-radius: 10px;
        padding: 0 10px;
        padding: 5px 27px;
        font-weight: 700;
        font-size: 14px;
        transition: all .5s;
        color: #ffffff;
        position: absolute;
        top: 50%;
        right: 100%;
        transform: translateY(-50%);
    }

    .online-support ul li:hover .text {
        opacity: 1;
        visibility: visible;
        right: calc(100% + 5px);
    }

    .about-images {
        margin-bottom: 20px;
    }


}

/*.footer .footer-top .h4
{
    text-transform:capitalize;
}
*/
.btnMobileViews {
    display: none;
}

@media (max-width: 767px) {

    .imagesPC,
    .slideshow-content-in {
        display: block;
    }

    .index-demo7 .slideshow .wrap-caption {
        background: #ffffff00;
    }

    .imagesMB {
        display: block;
    }

    .online-support {
        bottom: 0%;
        background: #005c2f !important;
        height: 67px !important;
    }

    .online-support ul {
        width: 95%;
        margin: 0;
        padding: 0;
        list-style: none;
        display: flex;
        justify-content: space-between;
        margin: 0 auto;
    }

    .online-support ul li span {
        color: #ffffff;
    }

    .online-support ul li span img {
        width: 30px;
    }

    .fbicon {
        width: 29px !important;
    }

    .about-details {
        padding-top: 30px;
    }

    .px-50 {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .sub-collection .category-item .category-title {
        text-transform: uppercase;
        font-size: 11px;
    }

    .product-tabs {
        gap: 4px 8px;
    }

    #mobileDescAbout {
        max-height: 310px;
        overflow: hidden;
        position: relative;
        width: 100%;
    }

    .btnMobileViews {
        text-align: center;
        display: flex;
        margin-top: 12px;
    }

    .has-show-more.active #mobileDescAbout {
        max-height: inherit !important;
    }

    .footer .footer-top .h4 {
        font-size: 12px;
    }
}

.loader {
    width: 48px;
    height: 48px;
    border: 5px solid #FFF;
    border-bottom-color: #FF3D00;
    border-radius: 50%;
    display: inline-block;
    box-sizing: border-box;
    animation: rotation 1s linear infinite;
}

@keyframes rotation {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.textOrder {
    position: relative;
    z-index: 99999999;
    color: #ffffff;
    font-weight: bold;
    margin-top: 14px;
}

.accordion-body h3 {
    margin-bottom: 10px;
    margin-top: 10px;
}

.accordion-body p {
    margin-bottom: 5px;
}

.page-title h1 {
    font-size: 17px;
    font-weight: 700;
    position: relative;
    margin: 0;
    text-transform: uppercase;
}

.index-demo7 a:not(.btn):hover,
.index-demo7 a:not(.btn):focus,
.index-demo7 .minicart-content .item .remove:hover,
.index-demo7 .product-price .old-price+.price,
.index-demo7 .social-sharing .btn:hover {
    color: #005c2f;
}

.input-box {
    border-left: 1px solid #e3e3e3;
}

.logo a {
    display: flex;
    opacity: 1;
}

.index-demo7 .slideshow .ss-mega-title {
    color: #000000;
    font-size: 35px;
    font-family: "Cormorant Garamond", serif !important;
}

.about-details h2 {
    font-size: 21px !important;
    line-height: 31px;
    text-align: justify;
    color: #031987;
}

.destination-section {
    padding-bottom: 40px !important;
}

.boder-radus-10 {
    border-radius: 15px;
}

.brands-list .brands-logo img {
    padding: 5px;
    margin: 0 auto;
    display: block;
    filter: grayscale(0%);
}

.index-demo7 .newsletterbg {
    background-color: #e3e3e3;
    color: #ffffff;
    padding: 30px 0;
}

.footer-notify {
    background-color: #464646;
    border-radius: 10px;
    margin-top: 15px;
    max-width: 100%;
    padding: 10px 15px;
    position: relative;
}

.footer-notify:before {
    border: 8px solid hsla(0, 0%, 100%, 0);
    border-bottom-color: #464646;
    bottom: 100%;
    content: "";
    height: 0;
    left: 10px;
    position: absolute;
    width: 0;
}

.footer-bottom {
    color: #000000;
    background: #ffffff;
    clear: both;
    padding: 11px 0;
    border-top: 1px solid #40516d;
}

.header-7 .header-vertical-menu .menu-title,
.header-7 .header-vertical-menu.toggle .vertical-menu-content {
    background-color: #e3e3e3;
}

.vertical-menu-content ul>li .nav-link,
.vertical-menu-content .moreCategories {
    color: #000000;
}

.header-7 .vertical-menu-content ul>li .nav-link:hover,
.header-7 .vertical-menu-content .moreCategories:hover {
    color: #000000;
}

.btn-secondary,
.btn-secondary:focus {
    background: #031987;
    border-color: #031987;
    font-size: 12px;
}


.timeline-wrapper {
    overflow-x: auto;
}

.timeline {
    display: flex;
    align-items: center;
    position: relative;
    min-width: 900px;
    padding-bottom: 40px;
}

.timeline::before {
    content: "";
    position: absolute;
    height: 2px;
    background: #e26b2d;
    width: 100%;
    bottom: 20px;
    left: 0;
}

.timeline-item {
    text-align: center;
    position: relative;
    flex: 1;
}

.timeline-dot {
    width: 12px;
    height: 12px;
    background: #e26b2d;
    border-radius: 50%;
    position: absolute;
    bottom: -25px;
    left: 37%;
    transform: translateX(-50%);
}

.timeline-img {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    object-fit: cover;
    border: 3px solid transparent;
}

.timeline-item.active .timeline-img {
    border-color: #e26b2d;
}

.timeline-year {
    font-weight: 600;
    margin-top: 10px;
}

.timeline-item button {
    background: none;
    border: none;
}

.testimonial-slider {
    background-image: url(../img/innerpages/about-page-journey-bg.png), linear-gradient(180deg, #F0F0F0 0%, #F0F0F0 100%);
}

.testimonial-slider.style1 .testimonial-slide {
    background-color: #ffffff;
    padding: 30px;
    border-radius: 10px;
}

.toolbar-wrapper {
    margin: 0 0 30px;
    margin-bottom: 44px;
}

.widget-title {
    border-bottom: 1px solid #000000;
    padding-bottom: 10px;
}

.widget-title h2 {
    color: #031987 !important;
}

.sidebar-categories li {
    position: relative;
    font-size: 14px;
    padding: 0;
    margin: 0;
    display: block;
    padding-bottom: 5px;
    border-bottom: 1px solid #e3e3e3;
    padding: 4px 0px;
}

.sidebar-categories li:last-child {
    border-bottom: none;
}

.bg-primary {
    --bs-bg-opacity: 1;
    background-color: #2f415d !important;
}

.card-title {
    font-size: 17px !important;
}

.payment-icons li {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    background: #000000;
    padding: 5px;
}

.slideshow .slideshow-overlay:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 1;
    background: #ffffff00;
    z-index: 3;
}

.slideshow .ss-small-title,
.index-demo7 .slideshow .ss-mega-title,
.slideshow .ss-sub-title {
    color: #ffffff;
}

.slideshow .zoom-scal:before {
    opacity: 1;
    background: #00000052;
}

.index-demo7 .collection-banner-grid .details .small-title,
.index-demo7 .collection-banner-grid .details .title {
    color: #ffffff !important;
}

.collection-banner-grid .details .title+.btn {
    margin: 15px 0 0;
    background: #ffffff;
}

.product-box {
    border: 1px solid #e3e3e3;
    padding: 10px;
}

.index-demo7 .btn-outline-primary,
.index-demo7 .btn-outline-primary:focus {
    background-color: transparent;
    color: #60a103;
    border-color: #031987;
}

.header-7 .header-main {
    padding-top: 18px;
    padding-bottom: 18px;
}

.slideshow-wrap {
    width: 100%;
    height: auto !important;
    /* FIX chiều cao */
    overflow: hidden;
}

.slideshow-wrap video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    /* quan trọng */
}